/* line 6, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form .page-title {
  text-align: left;
}

/* line 10, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__columns {
  display: flex;
  margin-top: -24px;
}

/* line 22, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__column--form {
  flex: 10;
  padding: 0 16px;
  background-color: #F8F8F8;
}

/* line 28, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__column--preview {
  flex: 9;
  padding: 0 32px;
  padding-right: 0;
}

@media screen and (max-width: 800px) {
  /* line 38, app/assets/stylesheets/new_design/procedure_form.scss */
  .procedure-form__column--preview {
    display: none;
  }
}

/* line 43, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__preview .procedure-preview {
  max-width: 450px;
  margin: 0 auto;
}

/* line 48, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__preview-title {
  font-size: 1.2rem;
  font-weight: bold;
  opacity: 0.5;
  margin-top: 32px;
  margin-bottom: 64px;
}

/* line 55, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__preview-title .notice {
  color: #666666;
  font-size: 16px;
  font-weight: normal;
}

/* line 62, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__actions {
  display: flex;
  margin-left: -16px;
  margin-right: -16px;
  padding: 8px 16px;
  background: #F8F8F8;
  border-top: 1px solid #CCCCCC;
  justify-content: space-between;
  align-items: center;
}

/* line 72, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__actions .button.send {
  margin-left: auto;
}

/* line 76, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__actions .actions-left {
  margin-right: auto;
}

/* line 80, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__actions .actions-right {
  margin-left: auto;
}

/* line 85, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__options-details {
  margin-bottom: 16px;
}

/* line 89, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__options-summary {
  cursor: pointer;
}

/* line 92, app/assets/stylesheets/new_design/procedure_form.scss */
.procedure-form__options-summary .header-subsection {
  display: inline-block;
}
